<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86ed02b92a5ad610cddf933068ec1da4">
  <dict>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
